FACO Floor Plan System - Feature #1074

(UI) Module : wanilsgnu _tuggassidunamlasnu_tabdyaniauingu

04/04/2022 13:41 - Was-Wasana Chantamud

AU Dev : Done L3u: 04/04/2022
anuaa: Medium IUATUNINUA:

nounugln: Was-Wasana Chantamud % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
T Va1l 0.00 #31na
T19as1d90

117276

#1 - 04/04/2022 19:10 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 04/04/2022 19:10 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 14:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:49 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
